/*
	
	TABLE OF CONTENTS
	---------------------------
*/

/* ====================================================== */
/* Fonts                                      */
/* ====================================================== */




/* ====================================================== */
/* 01. Global Styles                                      */
/* ====================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html, body {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: 100%;
	background: #fff;
	font-family: 'Roboto', sans-serif;
	color: #000;
	font-size: 15px;
	line-height: 24px;
	font-size: 100%; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
	-ms-text-size-adjust: 100%;
	font-weight: 300;
	
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden] {
 display: none;
}
a, a:hover, a:focus {
	outline: none;
	color: #000;
	text-decoration: none;
	font-size: 15px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
}
b, strong {
	font-weight: bold;
}
 blockquote {
	margin: 1em 40px;
}
button, input, select, textarea {
	font-size: 100%; /* 1 */
	margin: 0; /* 2 */
	vertical-align: baseline; /* 3 */
 *vertical-align: middle; /* 3 */
}
button, html input[type="button"], /* 1 */ input[type="reset"], input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
 *overflow: visible;  /* 4 */
}
input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
textarea {
	overflow: auto; /* 1 */
	vertical-align: top; /* 2 */
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
em, cite {
	font-style: oblique;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
}
em {
	font-style: normal;
}
cite {
	display: block;
	text-align: center;
	margin-top: 12px;
	font-weight: 700;
	font-size: 20px;
}
/* - upper - */
h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 40px;
	color: #f7921e;
	margin: 0;
	padding: 0;
	line-height: 46px;
	text-align: center;
	font-weight:100;
}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #000;
	margin: 0;
	padding: 0;
	line-height: 31px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom:15px;
}
h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #000;
	line-height: normal;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #f7921e;
	line-height: normal;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	font-weight: 500;
}
address {
	line-height:normal;
}
p {
	color: #989898;
	font-size: 15px;
	line-height: 28px;
	margin-bottom: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
}
p.special {
	color: #989898;
	font-size: 15px;
	line-height: 28px;
	margin-bottom: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	margin-bottom: 0;
}
ul, ol, li {
	margin: 0;
	padding: 0;
}
ul li {
	list-style-type: disc;
	list-style-position: outside;
}
ol li {
	list-style: none;
}
.clearfix:after, .clearfix:before {
	content: " ";
	display: table
}
.clearfix {
	clear: both;
}
img {
	max-width: 100%;
}
button {
	border: 0;
	box-shadow: none;
	padding: 0;
}
button {
	width: auto;
	height: 30px;
	background: #5f7350;
	text-align: center;
	display: block;
	color: #fff;
	font-size: 11px;
	line-height: 31px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	min-width: 110px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
button:hover {
	background: #000;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
hr {
	background: #e9e9e9;
	height: 1px;
	width: 100%;
	margin: 15px 0;
	padding: 0;
	float: left;
}

::-webkit-input-placeholder { /* WebKit browsers */
 color:#b9b9b9;
 font-size:14px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:#b9b9b9;
 font-size:14px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:#b9b9b9;
 font-size:14px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
 color:#b9b9b9;
 font-size:14px;
}
.container-fluid {
	max-width: 1200px;
	margin: 0 auto;
}

/* ----------- Header area  ----------- */
body {
	background:url(../images/back-gnd-logo.jpg) no-repeat;
	background-position:bottom right;
}
header {
	padding-top:10px;
}
.right_content {
	text-align:right;
}
.right_content .land_phone {
	margin-right:20px;
}
.right_content .land_phone .fa-phone, .right_content .mobile .fa-mobile {
	font-size:21px;
	vertical-align:middle;
}
/* ----------- middle area  ----------- */
.middle_sec {
	padding-top:10%;
}
.logo {
	text-align:center;
}
.middle_sec .logo h1 {
	color:#f7921e;
	text-shadow:1px 0px 1px #fff;
}
.middle_sec .logo h1 span {
	color:#939598;
}
/* ----------- footer area  ----------- */
.footer_container {
	position:absolute;
	bottom:50px;
	width:100%;
}
.footer_container .container-fluid {
	position:relative;
}
.left_block {
	background:url(../images/india_03.jpg)no-repeat;
	background-position:left center;
	padding-left:30px;
	border-right:1px solid #d5d5d5;
}
/* ----------- special styles  ----------- */
